wiki:ProjectPlanPlugin/DotCompatibility

Version 1 (modified by anbo, 5 years ago) (diff)

init: compatibility table

back to ProjectPlanPlugin

Dot Compatibility Issues

major release works specific tested version limitations
2.20 YES dot - Graphviz version 2.20.2 (linux) --
2.6 no dot version 2.6 (linux)

You have checked another version? Let us know, while creating a new ticket.